Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 21:00:49 -0500

Chat transcript

	

	Nick Tue, 02/09/21 08:54:20 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 08:54:20 pm
	
		Anybody Home?

	Nick 08:54:49 pm
	
		How may i help you today?

	Visitor 08:54:57 pm
	
		Looking for a quote
	
		approx
	
		1inch rackmount HP g5
	
		Do you know Bestweb.net in Croton?

	Nick 08:56:00 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 08:56:32 pm
	
		I want to co lo a hp sever

	Nick 08:56:39 pm
	
		Okay
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 08:57:09 pm
	
		TheaterOnline.com
	
		[email-masked]
	
		(914) 271 4358
	
		rack space - one 1" HP G5
	
		Amps unknown

	Nick 08:59:15 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 08:59:43 pm
	
		I'll talk with them tomorrow - Don't call tonight

	Nick 08:59:47 pm
	
		Okay
	
		Is there anything else I can help you?

	Visitor 09:00:11 pm
	
		No thankyou

	System 09:00:15 pm
	
		You archived the chat

	5m 55s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com